Bug 1005414 - [abrt] gdm-3.9.90-1.fc21: session_worker_job_child_watch: Process /usr/libexec/gdm-simple-slave was killed by signal 11 (SIGSEGV)
[abrt] gdm-3.9.90-1.fc21: session_worker_job_child_watch: Process /usr/libexe...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:08bb46c38126b9f62a471f4f68e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-06 16:40 EDT by Nicolas Mailhot
Modified: 2016-07-19 06:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 06:21:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.30 KB, text/plain)
2013-09-06 16:40 EDT, Nicolas Mailhot
no flags Details
File: cgroup (141 bytes, text/plain)
2013-09-06 16:40 EDT, Nicolas Mailhot
no flags Details
File: core_backtrace (3.26 KB, text/plain)
2013-09-06 16:41 EDT, Nicolas Mailhot
no flags Details
File: dso_list (1.54 KB, text/plain)
2013-09-06 16:41 EDT, Nicolas Mailhot
no flags Details
File: environ (129 bytes, text/plain)
2013-09-06 16:41 EDT, Nicolas Mailhot
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-06 16:41 EDT, Nicolas Mailhot
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-06 16:41 EDT, Nicolas Mailhot
no flags Details
File: maps (12.38 KB, text/plain)
2013-09-06 16:41 EDT, Nicolas Mailhot
no flags Details
File: open_fds (1.15 KB, text/plain)
2013-09-06 16:41 EDT, Nicolas Mailhot
no flags Details
File: proc_pid_status (905 bytes, text/plain)
2013-09-06 16:41 EDT, Nicolas Mailhot
no flags Details
File: var_log_messages (3.50 KB, text/plain)
2013-09-06 16:41 EDT, Nicolas Mailhot
no flags Details

  None (edit)
Description Nicolas Mailhot 2013-09-06 16:40:51 EDT
Version-Release number of selected component:
gdm-3.9.90-1.fc21

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/libexec/gdm-simple-slave --display-id /org/gnome/DisplayManager/Displays/_1
crash_function: session_worker_job_child_watch
executable:     /usr/libexec/gdm-simple-slave
kernel:         3.11.0-3.fc21.x86_64
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (2 frames)
 #0 session_worker_job_child_watch at gdm-session-worker-job.c:108
 #1 g_child_watch_dispatch at gmain.c:5047
Comment 1 Nicolas Mailhot 2013-09-06 16:40:55 EDT
Created attachment 794959 [details]
File: backtrace
Comment 2 Nicolas Mailhot 2013-09-06 16:40:59 EDT
Created attachment 794961 [details]
File: cgroup
Comment 3 Nicolas Mailhot 2013-09-06 16:41:02 EDT
Created attachment 794963 [details]
File: core_backtrace
Comment 4 Nicolas Mailhot 2013-09-06 16:41:05 EDT
Created attachment 794965 [details]
File: dso_list
Comment 5 Nicolas Mailhot 2013-09-06 16:41:08 EDT
Created attachment 794967 [details]
File: environ
Comment 6 Nicolas Mailhot 2013-09-06 16:41:12 EDT
Created attachment 794969 [details]
File: exploitable
Comment 7 Nicolas Mailhot 2013-09-06 16:41:15 EDT
Created attachment 794971 [details]
File: limits
Comment 8 Nicolas Mailhot 2013-09-06 16:41:18 EDT
Created attachment 794972 [details]
File: maps
Comment 9 Nicolas Mailhot 2013-09-06 16:41:22 EDT
Created attachment 794973 [details]
File: open_fds
Comment 10 Nicolas Mailhot 2013-09-06 16:41:25 EDT
Created attachment 794974 [details]
File: proc_pid_status
Comment 11 Nicolas Mailhot 2013-09-06 16:41:29 EDT
Created attachment 794975 [details]
File: var_log_messages
Comment 12 Jaroslav Reznik 2015-03-03 10:02:47 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 13 Fedora End Of Life 2016-07-19 06:21:23 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.